@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media screen and (max-width: 1899px) {
.nav .wp-menu .menu-item a.menu-link{padding:0 12px;font-size:18px}
#header .inner{padding:0 70px}
#footer .inner{padding:30px 70px}
#banner .banStatus{left:70px}
#banner .slick-prev{left:160px}
#banner .slick-next{left:195px}
.header .sitelogo img{height:42px}
.header .sitetitle{margin-top:0}
.header .rr{width:130px}
}


@media screen and (max-width: 1299px) {
#header .inner{padding:0 30px}
#footer .inner{padding:30px}
#header .inner .mod{padding:0}
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod {width:auto;padding:0 30px;}
.header .sitelogo img{height:33px}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {font-size:16px ;padding:0 10px}
#banner .banStatus{left:30px}
.header .rr{width:100px}
.wp-wrapper .intxt{width:auto;margin-left:30px}
.col_news_head{padding-left:30px}
/*banner*/
.focus .focus-title-bar {}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper .inner .mod{padding:0 8px}
.navi-aside-toggle,
.navi-aside-search {display: block;}


#header .inner{padding:20px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;position:absolute;top:10px;right:10px}
.header .head-right .searchbox{margin: 5px 0px; width:100%;}
.header .rr{height:50px}
.wp-search{width:calc(100% - 100px);left:50px}
/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}


#banner .slick-prev{left:130px}
#banner .slick-next{left:165px}
.post .tt{margin-bottom:20px}
.post .tt .tit{font-size:24px;padding-left:20px}
.post .tt .tit:before{left:0}
.main1 .inner{padding:40px 0 20px}
.main2 .inner{padding-bottom:20px}
.main3 .inner{padding:40px 0}
.main4 .inner{padding-bottom:30px}
.main5 .inner{padding-bottom:40px}
.post-21 ul,.post-31 ul{margin:0 auto}
.main1 .ml,.main1 .mr{width:auto;float:none;margin-bottom:20px}
.post-21 li.news{width:50%;margin:0 auto 20px}
.post-21 li.news .news_title{height:48px}
.post-21 li.news .news_title,.post-31 li.news .news_title{font-size:16px}
.post-31 li.news .wz{padding:15px}
.post-31 li.news .news_box{padding:0 10px}
.post-41 li.news .news_box{padding:40px 20px 60px}
.post-41 .slick-dots{margin-left:20px}
.post-41 .slick-prev{margin:0 0 0 105px}
.post-41 .slick-next{margin:0 0 0 145px}
.post-41 li.news .imgs{padding-top:300px}
.post-41 li.news .wz .news_title{margin-bottom:20px;font-size:16px}



#footer .inner .name{margin-bottom:10px;font-size:15px;text-align:center}
#footer .inner .r{float:none;text-align:center}
#footer .inner .foot-left img{position:static;transform:none;margin:0 auto;width:auto}
#footer .inner .l{width:100%;float:none;display:block}
#footer .inner {background:none;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;width:auto;text-align:center;margin-bottom:20px}
#footer .inner .foot-center{text-align:center;padding:0;margin:0;border:0;margin-bottom:20px}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-bottom: 20px;}
#footer .inner .foot-right ul{justify-content: center;  text-align: center;}
#footer .inner .foot-right li.news{float:none;width:auto;margin:0 15px}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}
.shares{text-align:center}
/**友情链接**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%; }
.header .sitelogo a{}
.header .sitetitle {padding-left:5px}


.post-41 li.news .news_box{padding:25px 20px 60px}
.post-41 li.news{display:block}
.post-41 li.news .imgs,.post-41 li.news .news_box{float:none;width:100%;}
.post-41 li.news .imgs img{border-radius:16px}
.post-41 li.news .imgs:before,.post-41 li.news .news_box{border-radius:16px}
.post-41 li.news .imgs:before{left:0}
.post-41 li.news .imgs{padding-top:67%} 
.post-41 .slick-dots{left:0; }
.post-41 .slick-arrow{left:auto;right:60px}
.post-41 .slick-next{right:20px}
.post-51 ul.news_list,.post-51 .idonate{float:none;width:auto}
.post-51 ul.news_list{margin-top:0}


#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 280px;}
.l-banner img{width:100%;height:100%;}
 
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}
.col_news_list .news_list li.news .news_title{font-size:15px}
.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {}
.col_news_con  .news_list li.news span.news_title { }/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.searchcon{width:90%;left:5%;max-height:300px}
.wp-search{left:30px;width: calc(100% - 60px);}
#header .inner{padding:10px 0}
.header .sitelogo a img{height:auto;max-width:50%}
.header .sitelogo .sitetitle img{max-width:30%}
.header .head-right{width:auto;top:0}
.header .sitetitle{display:block;margin-left:0;padding-left:0;border-left:0}
.header .sitelogo{float:none;margin-left:00px}
.header .rr img{width:20px}
.header .rr{width:60px}
#banner .banStatus{bottom:10px}
#banner .slick-arrow{bottom:20px}
.post .more_btn .more_text, .post .more_btn a{font-size:16px}
.post-11 li.news .news_imgs{width:150px;height:100px}
.post-11 li.news .wz{margin-left:160px}
.post-11 li.news .news_time{font-size:15px;margin-bottom:5px;line-height:20px;}
.post-11 li.news .news_title{margin-bottom:10px;height:auto}
.post-12 .con{padding:15px}
.post-12 li.news{font-size:15px}
.post-31 li.news .news_title{height:auto}
.post-31 li.news,.post-21 li.news{width:100%;float:none;margin:0 auto 20px}
.post-21 li.news .news_box{padding:0}
.post-21 li.news .news_title{height:auto}
.post-21 li.news .wz{left:10px}
.post-51 .idonate{padding:20px 25px}
.post-51 .idonate .cn{font-size:18px}
#footer .inner .foot-left img{max-width:90%}

#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}